Subject: Re: Job | Tech Support Remote Screening
From: PRIYANSHU KUMAR <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 17:09:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7671 Applicants

View All

PRIYANSHU KUMAR
If you are looking for an individual with potential to take your company to great heights, I am your guy. I am working with IT Giant Capgemini and in the process , I have learnt a lot. How to manage big teams, how to work in a productive way, how to meet client requirements and time and lots more. I possess good communication skills along with a sound knowledge of Python, Java and API Testing, with a pinch of Data Science.

Shortlist

Reject

Current Designation Senior Software Engineer
Current Company Capgemini
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Bengaluru / Bangalore, Delhi / NCR
Education
B.Tech/B.E.
G L Bajaj Institute of Technology & Management, Greater Noida
Key Skills
core java, python, api testing, automation testing, regression testing, Spoken English, SQL, SQL Server, SQLite

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem